<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.swing.customizerlayout/1">
    <module_version install_time="1416337965821" last="true" origin="installer" specification_version="1.16.1">
        <file crc="3163724659" name="config/Modules/org-netbeans-modules-swing-customizerlayout.xml"/>
        <file crc="3800369106" name="modules/locale/org-netbeans-modules-swing-customizerlayout_ja.jar"/>
        <file crc="3823467251" name="modules/locale/org-netbeans-modules-swing-customizerlayout_pt_BR.jar"/>
        <file crc="4189176327" name="modules/locale/org-netbeans-modules-swing-customizerlayout_ru.jar"/>
        <file crc="2739699097" name="modules/locale/org-netbeans-modules-swing-customizerlayout_zh_CN.jar"/>
        <file crc="1292587944" name="modules/org-netbeans-modules-swing-customizerlayout.jar"/>
    </module_version>
</module>
